%% Plot supplementary Fig2B

whitered = [linspace(1,1,256); linspace(1,0.3,256); linspace(1,0.3,256)]';
filename = sprintf('SFig2B_TI2500_TI0.mat');
res = load(filename);
Za = squeeze(res.results.Za);

figure;
imagesc(Za');
colormap(whitered);
colorbar;
caxis([0 50]);
set(gca, 'YTick', 1:20:121, 'YTickLabel', 0:10:60); 
title('[A]');
xlabel('Cell position in X-axis (cell number)');
ylabel('Time (hour)');
figname = sprintf('SFig2B.fig');
saveas(gca,figname);
