%% Plot Fig4D

if ~exist('Fig4CDFplot', 'dir')
   mkdir Fig4CDFplot
end

whitepink = [linspace(1,251/255, 256);linspace(1,50/255, 256);linspace(1,153/255, 256)]';%154,153
brownwhite = [linspace(255/255,1, 256);linspace(150/255,1, 256);linspace(153/255,1, 256)]';%177,89,40
brownwhitepink = [brownwhite; whitepink];
%%
filename = sprintf('Fig4CDdata/Fig4CD_sig0.001eta0.000_tn20.00_trail1.mat');%201027_Dr0010.00_t50_reflective_LA_TI3Pos30_1.000000E-13_60x60.mat');
res = load(filename);
kymoA = squeeze(res.results.Za(:,:,:))';
kymoR = squeeze(res.results.Zr(:,:,:))';

figure;
img = kymoA(1:501,1:80);
grdImg = img(1,end);
foi = img-grdImg;
range3 = 1;
foi(foi > range3) = range3;
foi(foi < -range3) = -range3;
imagesc(foi);
colormap(brownwhitepink);
yticklabels = 0:10:50;
yticks = linspace(1, size(img,1), numel(yticklabels));
set(gca,'YTick', yticks, 'YTickLabel', yticklabels);
colorbar;

figname = sprintf('Fig4CDFplot/Fig4D1');
saveas(gca, strcat(figname,'.fig'));
saveas(gca, strcat(figname,'.png'));

filename = sprintf('Fig4CDdata/Fig4CD_sig0.001eta0.000_tn100.00_trail1.mat');%201027_Dr0010.00_t50_reflective_LA_TI3Pos30_1.000000E-13_60x60.mat');
res = load(filename);
kymoA = squeeze(res.results.Za(:,:,:))';
kymoR = squeeze(res.results.Zr(:,:,:))';

figure;
img = kymoA(1:501,1:80);
grdImg = img(1,end);
foi = img-grdImg;
range3 = 0.00001;
foi(foi > range3) = range3;
foi(foi < -range3) = -range3;
imagesc(foi);
colormap(brownwhitepink(129:384,:));
yticklabels = 0:10:50;
yticks = linspace(1, size(img,1), numel(yticklabels));
set(gca,'YTick', yticks, 'YTickLabel', yticklabels);
colorbar;

figname = sprintf('Fig4CDFplot/Fig4D2');
saveas(gca, strcat(figname,'.fig'));
saveas(gca, strcat(figname,'.png'));