%% Plot Figure in Graphical Abstract

cmapRY = [linspace(1,1,256)',linspace(0.3,1,256)',linspace(0.3,0,256)'];%red
cmapGY =[linspace(0.2,1,256)',linspace(0.8,1,256)',linspace(0.2,0,256)'];%green
cmapBY = [linspace(0.3,1,256)',linspace(0.3,1,256)',linspace(1,0,256)'];  %blue
grayred = [linspace(0.5,1,256); linspace(0.5,0.3,256); linspace(0.5,0.3,256)]';
graygreen = [linspace(0.5,0.2,256); linspace(0.5,0.8,256); linspace(0.5,0.2,256)]';
whitered = [linspace(1,1,256); linspace(1,0.3,256); linspace(1,0.3,256)]';
whitegreen = [linspace(1,0.2,256); linspace(1,0.8,256); linspace(1,0.2,256)]';
whitepurple = [linspace(1,102/256,256); linspace(1,45/256,256); linspace(1,145/256,256)]';
cmapA = whitered;
cmapR = whitegreen;
%% Fig 
% CF

filename = sprintf('GrapAbst_Dr003.60_t50_reflective_CF_TI1Pos31_1.000000E-13_61x61.mat');
res = load(filename);
Za = res.results.Za;
Zr = res.results.Zr;
figure;
imagesc(Zr(:,:,1));
xlabel('cell position in x-axis (#)');
ylabel('cell position in y-axis (#)');
colormap(whitepurple);
% caxis([19.6, 19.7]);
colorbar;
figname = sprintf('Fig_GraphAbst_ini');
saveas(gca, strcat(figname,'.fig'));
saveas(gca, strcat(figname,'.png'));

%%
figure;
imagesc(Za(:,:,end));
xlabel('cell position in x-axis (#)');
ylabel('cell position in y-axis (#)');
colormap(cmapA);
caxis([0, 50]);
colorbar;
figname = sprintf('Fig_GraphAbst_fin');
saveas(gca, strcat(figname,'.fig'));
saveas(gca, strcat(figname,'.png'));
